<?php
session_start();

	if(!isset($_SESSION['linkarisecrm']))
	{
		header('Location: index.php');
		return;
	}
		$brmid = $_SESSION['linkarisebranchid'];
	$cmpmid = $_SESSION['linkarisecmpmid'];




	include("connect.php");

	
	$qterms=$_POST['qterms'];
	

	



	$qprefix=$_POST['qprefix'];
	$qterms=$_POST['qterms'];

	

	$declaration=$_POST['declaration'];
	$emailmsg=$_POST['qemailmsg'];
	$emailsubject=$_POST['qemailsubject'];


	  $eve = "update res_company_master set qterms='$qterms',qprefix='$qprefix',declaration='$declaration',emailmsg='$emailmsg',emailsubject='$emailsubject' where cmpmid=$cmpmid";


	if ($conn->query($eve) === TRUE)
	{
		
$_SESSION['msg'] = "Quotation Settings Information Updated";

	}
	
	header("Location: quotationsetting.php");
	
?>
